body {
    background-color: #F5F5F5;
}

header {
    background-color: #FFFFFF;
}

h1,
h2,
h3 {
    color: #000000;
}

.uk-card-secondary h2,
.uk-card-secondary h3,
.uk-background-secondary h2,
.uk-background-secondary h3 {
    color: #FFFFFF;
}

.uk-background-secondary p {
    color: rgba(255, 255, 255, 0.7);
}


#sub-list {
    color: #000000;
}

.cs-highlighted-text {
    color: #000000;
    font-weight: bolder;
}

#write-to-us h3 {
    color: #000000 !important;
}

#footer-navbar>nav {
    background-color: rgb(34, 34, 34);
}

.cs-mustard-label {
    background-color: #FFDB58;
    color: black;
}

.cs-white-label {
    background-color: white;
    color: black;
    border-style: solid;
}

.cs-grey-label {
    color: white;
    background-color: grey;
}

.cs-silver-label {
    color: white;
    background-color: silver;
}

.cs-green-label {
    color: white;
    background-color: green;
}

.cs-lightgreen-label {
    color: black;
    background-color: lightgreen;
}

.cs-blue-label {
    color: white;
    background-color: blue;
}

.cs-lightskyblue-label {
    color: black;
    background-color: lightskyblue;
}

.cs-navyblue-label {
    color: white;
    background-color: navy;
    border: 1px solid transparent;
}

.cs-navyblue-label:hover {
    background-color: black;
    color: white;
  }

.cs-olive-label {
    color: white;
    background-color: olive;
}

.cs-teal-label {
    color: white;
    background-color: teal;
}

.cs-red-label {
    color: white;
    background-color: red;
}

.cs-gray-scale {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.cs-black-label {
    color: white;
    background-color: black;
}

thead.uk-background-secondary>tr>th,
thead.uk-background-primary>tr>th {
    color: #FFFFFF;
}

.rotate-icon {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

.cs-prevent-select {
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}

.cs-table-header-sticky {
    top: 0;
    position: sticky;
    -webkit-sticky: sticky;
}

table tr th:first-child, table td:first-child{
  position: sticky;
  left: 0;
  z-index: 10;
  background-color: #F5F5F5;
}

table tr th:first-child{
  z-index: 11;
}

table tr th{
  position: sticky;
  top: 0;
  z-index: 9;
}